{
  "name": "配置地质矿脉",
  "icon": "minecraft:redstone",
  "category": "geolosys:01_introduction",
  "sortnum": 4,
  "pages": [
    {
      "type": "text",
      "text": "从Minecraft 1.16.5的Geolosys v6开始，Geolosys已完全转移到DataPack系统。您可以制作数据包来创建、覆盖或完全删除现有的Plutons，这意味着内置了CraftTweaker兼容性！没有其他方法可以。"
    },
    {
      "type": "link",
      "text": "Geolosys提供了一个内置数据包，里面有自己的矿石组织方式：$(br)$(li)deposits/ores/<ore>$(li)deposits/stones/<stone>$(li)deposits/other/peat (and others)$(br)如果你想阻止任何预配置的矿石生成，只需要用相同的路径和名字覆盖文件即可。更多帮助信息 $(l:https://mods.oitsjustjose.com/Geolosys/#datapacks)在这里$(/l)！",
      "url": "https://minecraft.gamepedia.com/Data_Pack",
      "link_text": "Data Pack Wiki"
    }
  ]
}
